#	$NetBSD: Makefile.rumpnet,v 1.4 2009/02/08 16:28:35 pooka Exp $
#

RUMPNETLIST=	sockin shmif virtif net netinet local

.for var in ${RUMPNETLIST}
RUMPNETLIBS+=lib${var}
RUMPNETLDADD+=-lrumpnet_${var}
.endfor
